<head>

  <link rel="stylesheet" href="res/css/tree.css">
  <link href="https://fonts.googleapis.com/css?family=Open+Sans|Raleway" rel="stylesheet">

  <script>var runOnLoad=function(c,o,d,e){function x(){for(e=1;c.length;)c.shift()()}o[d]?(document[d]('DOMContentLoaded',x,0),o[d]('load',x,0)):o.attachEvent('onload',x);return function(t){e?o.setTimeout(t,0):c.push(t)}}([],window,'addEventListener');</script>

  <script type="text/javascript" src="res/js/CollapsibleLists.src.js">

  </script>
  <script type="text/javascript">
    runOnLoad(function(){ CollapsibleLists.apply(); });
  </script>
</head>
<body>
  <div class="summary-button">
      <a id="treeNav" href="Full-Report.html">View Summary</a>
  </div>
<ul class="collapsibleList" >
  <div id="prevTree">Previous Tree</div><li style="color:white;" class="m-wrap"> Level 0: Start Pos: 0,0 Type(class): FrameLayout ID:  Name:  Type(class): FrameLayout Rectangle: 1200,1824
</span><ul><li style="color:white;" class="m-wrap"> Level 1: Start Pos: 0,48 Type(class): LinearLayout ID:  Name:  Type(class): LinearLayout Rectangle: 1200,1776
</span><ul><li style="color:white;" class="m-wrap"> Level 2: Start Pos: 0,48 Type(class): ViewGroup ID: org.sugr.gearshift:id/toolbar Name:  Type(class): ViewGroup Rectangle: 1200,128
<ul><li style="color:red;" class="m-wrap"> Level 3: Start Pos: 0,56 Type(class): ImageButton ID:  Name:  Type(class): ImageButton Rectangle: 112,112
</li></ul><ul><li style="color:red;" class="m-wrap"> Level 3: Start Pos: 120,85 Type(class): TextView ID:  Name: Settings Type(class): TextView Rectangle: 147,54
</li></ul><ul><li style="color:red;" class="m-wrap"> Level 3: Start Pos: 1104,64 Type(class): TextView ID: org.sugr.gearshift:id/add_profile Name:  Type(class): TextView Rectangle: 96,96
</li></ul></li></ul><ul><li style="color:white;" class="m-wrap"> Level 2: Start Pos: 0,176 Type(class): RecyclerView ID: org.sugr.gearshift:id/profile_list Name:  Type(class): RecyclerView Rectangle: 640,1648
<ul><li style="color:red;" class="m-wrap"> Level 3: Start Pos: 0,176 Type(class): TextView ID: android:id/text1 Name: General Type(class): TextView Rectangle: 640,96
</li></ul><ul><li style="color:red;" class="m-wrap"> Level 3: Start Pos: 0,272 Type(class): TextView ID: android:id/text1 Name: Filters Type(class): TextView Rectangle: 640,96
</li></ul><ul><li style="color:red;" class="m-wrap"> Level 3: Start Pos: 0,368 Type(class): TextView ID: android:id/text1 Name: Sorting options Type(class): TextView Rectangle: 640,96
</li></ul></li></ul></li></ul></li><div class="buffer"></div></ul><ul class="collapsibleList"><div id="newTree">New Tree</div><li style="color:white;" class="m-wrap"> Level 0: Start Pos: 0,0 Type(class): FrameLayout ID:  Name:  Type(class): FrameLayout Rectangle: 1200,1824
</span><ul><li style="color:white;" class="m-wrap"> Level 1: Start Pos: 0,0 Type(class): LinearLayout ID:  Name:  Type(class): LinearLayout Rectangle: 1200,1824
</span><ul><li style="color:white;" class="m-wrap"> Level 2: Start Pos: 0,0 Type(class): ViewGroup ID: org.sugr.gearshift:id/toolbar Name:  Type(class): ViewGroup Rectangle: 1200,160
<ul><li style="color:red;" class="m-wrap"> Level 3: Start Pos: 16,56 Type(class): ImageButton ID:  Name:  Type(class): ImageButton Rectangle: 112,104
</li></ul><ul><li style="color:red;" class="m-wrap"> Level 3: Start Pos: 160,77 Type(class): TextView ID:  Name: Settings Type(class): TextView Rectangle: 147,54
</li></ul><ul><li style="color:red;" class="m-wrap"> Level 3: Start Pos: 1088,64 Type(class): TextView ID: org.sugr.gearshift:id/add_profile Name:  Type(class): TextView Rectangle: 96,96
</li></ul></li></ul><ul><li style="color:white;" class="m-wrap"> Level 2: Start Pos: 0,160 Type(class): RecyclerView ID: org.sugr.gearshift:id/profile_list Name:  Type(class): RecyclerView Rectangle: 640,1664
<ul><li style="color:red;" class="m-wrap"> Level 3: Start Pos: 0,160 Type(class): TextView ID: android:id/text1 Name: General Type(class): TextView Rectangle: 640,96
</li></ul><ul><li style="color:red;" class="m-wrap"> Level 3: Start Pos: 0,256 Type(class): TextView ID: android:id/text1 Name: Filters Type(class): TextView Rectangle: 640,96
</li></ul><ul><li style="color:red;" class="m-wrap"> Level 3: Start Pos: 0,352 Type(class): TextView ID: android:id/text1 Name: Sorting options Type(class): TextView Rectangle: 640,96
</li></ul></li></ul></li></ul></li><div class="buffer"></div></ul>
</ul>

<script type="text/javascript">
  function colorChange(names){
    for (var name in names){
      var list = document.getElementsByClassName(name);
      if (list[0].innerHTML != list[1].innerHTML){
          list[0].style.color = "gray";
          list[1].style.color = "gray";
      }
    }
  }
  var names = ["0","1"];
  colorChange(names);
</script>
</body>
